@font-face {
    font-family: 'Omicron-Zeta';
    src:url('Omicron-Zeta.ttf.woff') format('woff'),
        url('Omicron-Zeta.ttf.svg#Omicron-Zeta') format('svg'),
        url('Omicron-Zeta.ttf.eot'),
        url('Omicron-Zeta.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}
/* ==== 1) General ==== */

@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }

body {
	font-family: 'Open Sans', sans-serif;
	color: rgb(176, 176, 176);
	background-color: #000;
}

::selection {
	background: #008cba;
	color:#fff;
}

::-moz-selection {
	background: #008cba;
	color:#fff;
}

.divide {
	margin-top: 5%;
	margin-bottom: 5%;
}

.divide-bottom {
	margin-bottom: 5%;
}

/* ====  Typography ==== */

p {
	margin: 20px 0 0 0;
}

h1 {
	font-size: 56px;
	font-weight: 300;
	margin: 20px 0 0 0;
	line-height: 1.2;
	letter-spacing: -2px;
}

@media (max-width: 768px) {
	h1 {
		font-size: 42px;
		letter-spacing: -2px;
	}
}

@media (max-width: 480px) {
	h1 {
		font-size: 28px;
		letter-spacing: -1px;
	}
}

h3 {
	font-size: 20px;
	font-weight: 300;
}

h4 {
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 300;
}

a {
	color: #0DB622;
	transition: 0.2s;
	-moz-transition: 0.2s;
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
}

a:hover {
	color: #1BDF33;
	text-decoration: none;
	transition: 0.2s;
	-moz-transition: 0.2s;
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
}

textarea:focus, input:focus, a:focus, *:focus {
	outline: none;
}

.btn:focus, .btn:active:focus, .btn.active:focus {
	outline: 0;
}

/* ==== Intro ==== */

#intro {
	min-height: 445px;
	background: #008cba url("../img/intro_bg.jpg") no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
}

#intro h1 {
	font-weight: 300;
	color:rgb(200, 200, 200);
	position: absolute;
	top: 50%;
	left: 50%;
	right: 0;
	margin: auto;
	width: 100%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

/* ==== Sections Headers - Global ==== */

h1.header {
	font-size: 72px;
	color: #fff;
	text-align: center;
	margin-bottom: 15px;
	letter-spacing: -3px;
}

@media (max-width: 768px) {
	h1.header {
		font-size: 48px;
		letter-spacing: -2px;
	}
}

@media (max-width: 480px) {
	h1.header {
		font-size: 36px;
		letter-spacing: -1px;
	}
}

p.header {
	font-size: 13px;
	color: #fff;
	font-weight: 300;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
}

#services-top,
#works-top,
#gallery-top,
#team-top {
	padding: 90px 0;
}

@media (max-width: 767px) {
	#services-top,
	#works-top,
	#gallery-top,
	#team-top {
		padding: 50px 0;
	}
}

/* ==== Services ==== */

#services {
	background: #000;
}

.myway-icon-services {
	position: relative;
	width: 68px;
	height: 68px;
	display: inline-block;
	fill: rgba(187, 189, 192, 1);
	stroke: rgba(0, 0, 0, .6);
	stroke-width: 0.8px;
	stroke-linecap: butt;
	stroke-linejoin: bevel;
	stroke-dasharray: 0, 150;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}

@media (max-width: 767px) {
	.myway-icon-services {
		width: 48px;
		height: 48px;
	}
}

.thumbnail:hover > .myway-icon-services {
	fill: rgba(0, 207, 26, 1);
	stroke-dasharray: 150, 0;
}

.myway-icon-services:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#services .thumbnail {
	background: transparent;
	text-align: center;
	position: relative;
	padding: 0;
	margin: 25px 0;
	border: 0;
}

#services .thumbnail i {
	color: #bbbdc0;
	font-size: 68px;
}

@media (max-width: 767px) {
	#services .thumbnail i {
		font-size: 48px;
	}
}

#services .thumbnail h3 {
	color: #00D61A;
	margin: 15px 0 0 0;
}

#services .thumbnail h4 {
	color: #bbbdc0;
	margin: 15px 0 0 0;
}

#services .thumbnail p {
	margin: 0;
	margin: 15px 0 0 0;
}

#features {
	background: #008cba;
}

#features h1 {
	color: #fff;
}

#features h4 {
	color: #fff;
}

#features p {
	color: #fff;
}

.myway-icon-features {
	position: relative;
	width: 180px;
	height: 180px;
	display: inline-block;
	fill: rgba(255, 255, 255, 1);
	stroke: rgba(255, 255, 255, 1);
	stroke-width: 0.02em;
	stroke-opacity: 1;
	stroke-linecap: butt;
	stroke-linejoin: bevel;
	stroke-dasharray: 150px;
	stroke-dashoffset: 150px;
	-webkit-transition: all .75s ease;
	-moz-transition: all .75s ease;
	-ms-transition: all .75s ease;
	-o-transition: all .75s ease;
	transition: all .75s ease;
}

@media (max-width: 767px) {
	.myway-icon-features {
		width: 90px;
		height: 90px;
	}
}

.myway-icon-features:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* ==== Works ==== */

#works-top {
	background: url("../img/works_bg.jpg") no-repeat center center;
	background-size: cover;
}

#works {
	background: #000;
}

#works h1 {
	margin: 20px 0 0 0;
}

#works h4 {
	color: #bbbdc0;
	margin: 20px 0 0 0;
}

#works p {
	margin: 20px 0 0 0;
}

.btn.btn-link {
	font-weight: 300;
	font-size: 14px;
	background-color: transparent;
	color:  #0AA81D;
	border: 0;
	border-radius: 0;
	outline: 1px solid;
	outline-offset: 1px;
	outline-color: rgba(10, 168, 29, 1);
	margin: 20px 0 0 0;
	padding: 8px 13px;
	text-decoration: none;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}

.btn.btn-link:hover {
	background-color:  #0AA81D;
	color: #fff;
	outline-offset: 10px;
	outline-color: rgba(0, 140, 186, 0);
}
.gallery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}

.gallery-overlay:hover {
	background: rgba(0, 0, 0, .4);
}

.gallery-overlay .myway-icon-gallery {
	position: absolute;
	top: 50%;
	left: 50%;
	right: 0;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 68px;
	height: 68px;
	display: inline-block;
	fill: rgba(255, 255, 255, 0);
	stroke: rgba(255, 255, 255, 1);
	stroke-width: .05em;
	stroke-opacity: 1;
	stroke-linecap: butt;
	stroke-linejoin: bevel;
	stroke-dasharray: 0, 150;
	-webkit-transition: fill 1.5s, stroke-dasharray .75s, stroke-opacity 1.5s ease;
	-moz-transition: fill 1.5s, stroke-dasharray .75s, stroke-opacity 1.5s ease;
	-ms-transition: fill 1.5s, stroke-dasharray .75s, stroke-opacity 1.5s ease;
	-o-transition: fill 1.5s, stroke-dasharray .75s, stroke-opacity 1.5s ease;
	transition: fill 1.5s, stroke-dasharray .75s, stroke-opacity 1.5s ease;
}

@media (max-width: 767px) {
	.myway-icon-gallery {
		width: 48px;
		height: 48px;
	}
}

.gallery-overlay:hover > .myway-icon-gallery {
	fill: rgba(255, 255, 255, 1);
	stroke-dasharray: 150, 1;
	stroke-opacity: 0;
}

.myway-icon-gallery:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* ==== Team ==== */

#team-top {
	background: url("../img/team_bg.jpg") no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
}

#team {
	background: #000;
}

#team .thumbnail, #team .team-img {
	background-color: transparent;
	position: relative;
	text-align: center;
	padding: 0;
	margin: 0;
	border: 0;
}

#team .thumbnail h3 {
	color: #00D61A;
	margin: 15px 0 0 0;
}

#team .thumbnail h4 {
	font-size: 13px;
	font-weight: 300;
	margin: 15px 0 0 0;
	text-transform: uppercase;
}

#team .thumbnail p {
	margin: 15px 0 0 0;
}

.team-overlay {
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.team-overlay .myway-icon-team {
	position: absolute;
	top: 110%;
	left: 50%;
	right: 0;
	display: inline-block;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: top .2s ease;
	-moz-transition: top .2s ease;
	-ms-transition: top .2s ease;
	-o-transition: top .2s ease;
	transition: top .2s ease;
}

.team-overlay:hover > .myway-icon-team {
	top: 50%;
}

.team-overlay .myway-icon-team a {
	width: 42px;
	height: 42px;
	fill: rgba(255, 255, 255, 0);
	stroke: rgba(255, 255, 255, 1);
	stroke-width: 0.08em;
	stroke-opacity: 1;
	stroke-linecap: butt;
	stroke-linejoin: bevel;
	stroke-dasharray: 0, 150;
	stroke-dashoffset: 150px;
	filter: drop-shadow(0px 0px 20px #000);
	-webkit-filter: drop-shadow(0px 0px 30px #000);
	-webkit-transition: fill 2s, stroke-dasharray 1s, stroke-opacity 2s, filter 1s ease;
	-moz-transition: fill 2s, stroke-dasharray 1s, stroke-opacity 2s, filter 1s ease;
	-ms-transition: fill 2s, stroke-dasharray 1s, stroke-opacity 2s, filter 1s ease;
	-o-transition: fill 2s, stroke-dasharray 1s, stroke-opacity 2s, filter 1s ease;
	transition: fill 2s, stroke-dasharray 1s, stroke-opacity 2s, filter 1s ease;
}

.team-overlay:hover > .myway-icon-team a {
	fill: rgba(255, 255, 255, 1);
	stroke-dasharray: 150, 1;
	stroke-opacity: 0;
}

.myway-icon-team svg {
	padding: 5px;
	display: inline-block;
	max-width: 42px;
}

.myway-icon-team a:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.myway-icon-team a {
	position: relative;
	display: inline-block;
	z-index: 1;
	-webkit-transition: fill 2s, stroke-dashoffset 1s, top .2s, filter 1s ease;
	-moz-transition: fill 2s, stroke-dashoffset 1s, top .2s, filter 1s ease;
	-ms-transition: fill 2s, stroke-dashoffset 1s, top .2s, filter 1s ease;
	-o-transition: fill 2s, stroke-dashoffset 1s, top .2s, filter 1s ease;
	transition: fill 2s, stroke-dashoffset 1s, top .2s, filter 1s ease;
}

.myway-icon-team a:after {
	content:"";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.testimonial blockquote {
	font-size: 14px;
	position: relative;
	padding: 30px 0 45px 0;
	margin: 0;
	top: 0;
	border-left: 0;
	min-height: 185px;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.testimonial:hover > blockquote {
	top: -5px;
	box-shadow: 0 5px 0 rgba(0, 140, 186, 1);
}

/* ==== Contact ==== */

.gmap {
	height: 350px;
}

@media (max-width: 568px){
	.gmap {
		height: 200px;
	}
}

#contact  {
	background: #000;
}

.form-control, .form-control:focus {
	color: #B0B0B0;
	border: 0;
	outline: none;
	resize: none;
	background: #eeeff2;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}

.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0 0 0 0);
	border: 0;
}

.form-group {
	margin-top: 5%;
}

@media (min-width: 768px) {
	.form-group {
		display: inline-block;
	}
}

.form-group, label {
	font-weight: 400;
	line-height: 1.2;
}

.honeypot {
	display: none !important;
}

form .btn {
	background: #0AA81D;
	color: #fff;
	display: inline-block;
	margin: 0;
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	-o-transition: all .1s linear;
	transition: all .1s linear;
}

form .btn:hover {
	background: #008611;
	color: #fff;
}

form .btn:focus {
	background: #008cba;
	color: #fff;
	outline: 0 auto transparent;
	outline-offset: -2px;
}

.flowuplabels .fl_wrap {
	height: 45px;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: left;
}

.flowuplabels .fl_label {
	top: 12px;
	position: absolute;
	z-index: 3;
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	-o-transition: all .1s linear;
	transition: all .1s linear;
}

.flowuplabels .fl_input {
	background: none;
	border: none;
	border-bottom: 2px solid #f1f2f3;
	border-radius: 0;
	padding: 13px 0 0 0;
	z-index: 2;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
 
.flowuplabels .fl_wrap.focused .fl_label,
.flowuplabels .fl_wrap.populated .fl_label {
	top: -5px;
	font-size: 12px;
}

.flowuplabels .fl_wrap.focused .fl_label {
	color: #0DB622;
}

.message {
	display: none;
}

#form-alert {
	padding: 5px 15px 5px 15px;
	margin: 15px 0 0 0;
}

.alert li {
	list-style: none;
	display: inline-block;
}

.alert-danger {
	border-width: 1px;
	border-radius: 0;
	color: #b94a48;
}

.alert-succes {
	border-width: 1px;
	border-radius: 0;
	color: #468847;
}

#contact h3 {
	color: #00D61A;
}

/* ==== Footer ==== */

#footer {
	background: url("../img/footer_bg.jpg") no-repeat 60% center;
	-webkit-background-size: cover;
	background-size: cover;
	background-color: #000;
}


#footer ul {
	list-style: none;
	-webkit-padding-start: 0px;
	background: rgba(0, 0, 0, 0.5);
	padding: 15px;
}

#footer li {
	padding-bottom: 5px;
	text-align: right;
}

@media (max-width: 767px) {
	#footer li {
		text-align: left;
	}
}

#footer img {
	padding: 15px 0 0 0;
}

#footer h5 {
	border-bottom: 1px solid #dfe1e3;
	padding-bottom: 15px;
	margin-top: 15px;
}

#footer .facebook {
	color: #3B5998;
	fill: #3B5998;
}

#footer .twitter {
	color: #09C;
	fill: #09C;
}

#footer .google {
	color: #dd4b38;
}

#footer .instagram {
	color: #3F729B;
}

#footer .pinterest {
	color: #CB2027;
}

#footer .facebook:hover,
#footer .twitter:hover,
#footer .pinterest:hover,
#footer .instagram:hover,
#footer .google:hover {
	opacity: 0.7;
}

.social-overlay {
	width: 100%;
	height: 100%;
}

.social-overlay .social-icon-team {
	display: inline;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: top .2s ease;
	-moz-transition: top .2s ease;
	-ms-transition: top .2s ease;
	-o-transition: top .2s ease;
	transition: top .2s ease;
}

.social-overlay:hover > .social-icon-team {
}

.social-overlay .social-icon-team a {
	display: inline;
	width: 30px;
	height: 30px;
	fill: rgba(255, 255, 255, 1);
	stroke: rgba(255, 255, 255, 1);
	stroke-width: 0.08em;
	stroke-opacity: 1;
	stroke-linecap: butt;
	stroke-linejoin: bevel;
	stroke-dasharray: 0, 150;
	stroke-dashoffset: 150px;
	filter: drop-shadow(0px 0px 20px #000);
	-webkit-filter: drop-shadow(0px 0px 30px #000);
	-webkit-transition: fill 2s, stroke-dasharray 1s, stroke-opacity 2s, filter 1s ease;
	-moz-transition: fill 2s, stroke-dasharray 1s, stroke-opacity 2s, filter 1s ease;
	-ms-transition: fill 2s, stroke-dasharray 1s, stroke-opacity 2s, filter 1s ease;
	-o-transition: fill 2s, stroke-dasharray 1s, stroke-opacity 2s, filter 1s ease;
	transition: fill 2s, stroke-dasharray 1s, stroke-opacity 2s, filter 1s ease;
}

.social-overlay:hover > .social-icon-team a {
	fill: rgba(255, 255, 255, 1);
	stroke-dasharray: 150, 1;
	stroke-opacity: 0;
}

.social-icon-team svg {
	padding: 5px;
	display: inline-block;
	max-width: 30px;
}

.social-icon-team a {
	display: inline-block;
	z-index: 1;
	-webkit-transition: fill 2s, stroke-dashoffset 1s, top .2s, filter 1s ease;
	-moz-transition: fill 2s, stroke-dashoffset 1s, top .2s, filter 1s ease;
	-ms-transition: fill 2s, stroke-dashoffset 1s, top .2s, filter 1s ease;
	-o-transition: fill 2s, stroke-dashoffset 1s, top .2s, filter 1s ease;
	transition: fill 2s, stroke-dashoffset 1s, top .2s, filter 1s ease;
}
.social-icon-team div {display:inline-block}

/* ==== Navigation ==== */

.navbar-default {
	background-color: #000;
	border-color: transparent;
	padding: 5px 0px;
}

.navbar-default .navbar-collapse {
	border-color: #000;
}

.navbar-fixed-top {
	position: fixed;
}

.navbar-brand {
	line-height: 0;
	margin: -16px 0;
}

.nav li:first-child {
	display: none;
}

.nav a {
	color: #25272B;
}

.nav a:hover {
	color: #E9EDF3 !important;
}

.nav .active a {
	color: #fff !important;
}

.navbar a {
	font-size: 14px;
	text-align: center;
	padding: 15px;
}

.navbar a, .navbar .active a:hover, .navbar .active a:focus {
	background-color: transparent !important;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #ddd;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: transparent;
}

/* ==== Carousels ==== */

.carousel-control.left, .carousel-control.right {
	background-image: none;
	background: none;
	width: 10%;
	border: none;
	text-shadow: none;
	color: #333;
	z-index: 3;
}

.carousel-control.btn:active {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.carousel-inner .item {
	text-align: center;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-backface-visibility: hidden;
	-webkit-transform: translate(0);
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}

.carousel-inner .item.active {
	opacity: 1;
	filter: alpha(opacity=100);
}

.carousel-inner .active.left,
.carousel-inner .active.right {
	opacity: 0;
	filter: alpha(opacity=0);
	left: 0;
	z-index: 2;
}

.carousel-inner .next,
.carousel-inner .prev {
	left: 0;
	z-index: 1;
}

/* ==== Preloader ==== */

.preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #000;
	z-index: 9999;
}

.spinner {
	font-weight: 300;
	color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	right: 0;
	width: 70px;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.spinner > div {
	width: 18px;
	height: 18px;
	background-color: #069D18;
	border-radius: 100%;
	display: inline-block;
	-webkit-animation: bouncedelay 1.4s infinite ease-in-out;
	animation: bouncedelay 1.4s infinite ease-in-out;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.spinner .bounce1 {
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}

.spinner .bounce2 {
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
}

@-webkit-keyframes bouncedelay {
	0%, 80%, 100% { -webkit-transform: scale(0.0) }
	40% { -webkit-transform: scale(1.0) }
}

@keyframes bouncedelay {
	0%, 80%, 100% { 
		transform: scale(0.0);
		-webkit-transform: scale(0.0);
	} 40% { 
		transform: scale(1.0);
		-webkit-transform: scale(1.0);
	}
}

/* ==== Back to top button ==== */

.go-top {
	position: fixed;
	bottom: 1em;
	right: 1em;
	text-decoration: none;
	color: #fff;
	background: rgba(0, 0, 0, 0.5);
	font-size: 13px;
	padding: 1em;
}

.go-top:hover {
	background: rgba(0, 0, 0, 0.4);
	color: #fff;
}

/* ==== Intro scroll button ==== */

.scroll-btn {
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0px;
	text-align: center;
	opacity: .75;
}

.scroll-btn .mouse {
	position: relative;
	display: block;
	width: 50px;
	height: 75px;
	margin: 0 auto 40px;
	border: 2px solid #fff;
	border-radius: 23px;
}

.scroll-btn .mouse span {
	position: absolute;
	display: block;
	top: 25%;
	left: 50%;
	width: 6px;
	height: 6px;
	margin: -3px 0 0 -3px;
	background: #fff;
	border-radius: 50%;
	-webkit-animation: scroll 2s linear infinite;
	-moz-animation: scroll 2s linear infinite;
	animation: scroll 2s linear infinite;
}

@-webkit-keyframes scroll {
	0% {opacity: 1; top: 25%;}
	33% {opacity: 1; top: 40%;}
	66% {opacity: 0; top: 40%;}
	100% {opacity: 0; top: 25%;}
}

@-moz-keyframes scroll {
	0% {opacity: 1; top: 25%;}
	33% {opacity: 1; top: 40%;}
	66% {opacity: 0; top: 40%;}
	100% {opacity: 0; top: 25%;}
}

@keyframes scroll {
	0% {opacity: 1; top: 25%;}
	33% {opacity: 1; top: 40%;}
	66% {opacity: 0; top: 40%;}
	100% {opacity: 0; top: 25%;}
}

/* ==== Misc ==== */

#flashid{margin: -20px 0;}
.shadow, #intro h1 {text-shadow: 0px 0px 20px rgba(0, 0, 0, .9), 0px 0px 15px rgba(0, 0, 0, .8),0px 0px 10px rgba(0, 0, 0, .7), 0px 0px 4px rgba(0, 0, 0, .9);}
.caption {color: #86827F !important;}
.btn-send {width:100%; margin: 0 !important;}
.footer-logo {height:20px;padding: 0 !important;margin: -8px 0 0 2px;}
#footer .col-sm-6 p {float: right; text-align:right;}
@media (max-width: 335px) {
    .navbar-brand {padding: 15px 5px 15px 0px;}
    .footer-logo {margin: 0px 0 0 2px;}
    #footer .col-sm-6 p {padding-top:0px;}
}